/* Custom CSS overrides */
/* BLAKES*/

.containment{
    background: #f5f5f5;
    border-radius: 15px 15px 0 0;
}

.datelinks {
    width: 8.3%;
    display: inline-block;
    padding: 0px;
    margin: 0px;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
}

.toplogin {
    text-align: right;
    padding: 0 0 4px 0;
    position: absolute;
    right: 15px;
    top: -6px;
    font-size: 11px;
}

#highlighted-bottom { width: 100%;padding: 45px 0 15px;}

.simple_timeline ul li .timeline-text {width: 90%;}

.views-field.views-field-field-logo {
    background: #fff;
}

.views-widget-filter-field_region_value .views-widget {
    float: right;
}
/* Custom CSS overrides */
/* BLAKES*/

.containment{
    background: #f5f5f5;
    border-radius: 15px 15px 0 0;
}

.datelinks {
    width: 8.3%;
    display: inline-block;
    padding: 0px;
    margin: 0px;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
}

.toplogin {
    text-align: right;
    padding: 0 0 4px 0;
    position: absolute;
    right: 15px;
    top: -6px;
    font-size: 11px;
}

#highlighted-bottom { width: 100%;padding: 45px 0 15px;}

.simple_timeline ul li .timeline-text {width: 90%;}

.views-field.views-field-field-logo {
    background: #fff;
}

.views-widget-filter-field_region_value .views-widget {
    float: right;
}

.views-widget-filter-field_region_value{
display:inline-block;
}

.views-widget-filter-field_region_value label{
    display: inline-block;
    padding: 12px;
}

td.views-field.views-field-field-company-services, td.views-field.views-field-field-company-products {
    font-size: 10px;
}.view-categories.view-promoted-items .views-field-field-image, .view-features.view-promoted-items .views-field-field-image {    border: none;}

.title-teaser-text .title, .title-teaser-text p{
	background:none;
	text-shadow: black 0px 0px 1px,black 0px 0px 1px,black 0px 0px 1px;
	padding:0px;
	}
	

	
	.tp-simpleresponsive a {
	text-shadow: black 0px 0px 1px,black 0px 0px 1px,black 2px 2px 4px;}



.caption-link a {
	background: rgba(255, 255, 255, 0.42);
    border-radius: 4px;
    border: 2px white solid;
    font-weight: bold;
    font-size: 17px;
}

.view-promoted-items .views-field-field-image{
	border:0;
}

#site-name a {
    text-transform: uppercase;
    line-height: 1.5;
    padding-left: 4px;
    font-size: 23px;
}

#header-inside {
    padding: 25px 0 15px;
}

.prodtitle {
    float: left;
}

.prodsku {
    float: right;
    font-size: 10px;
    color: #c5c5c5;
    line-height: 21px;
    margin-right: 2px;
}

.uberproducts .views-exposed-widgets{
    float: right;
}

.rowgap {
    padding-bottom: 30px;
}

#search-block-form, .block-search {width: 60%; float: right;}

@media (max-width: 991px) { 
	#search-block-form, .block-search {width: 100%; float: right;}
}

@media (max-width: 1199px) { 
	#main-navigation ul.menu { text-align: right; }
}


.suppliers table tbody, .suppliers table tr td,.members table tbody, .members table tr td, .location table tbody, .location table tr td {
    border: 0px;
    padding: 0px;
    text-align: center;
}

.suppliers table tr td {
    color: white;
    text-align: left;
    padding: 3px;
}

.showcasemore {
    display: block;
    clear: both;
    text-align: right;
}

#footer {
    background-color: #525040;
}

.tcenter{
text-align: center;
    border: 1px solid #e8e8e8;
    padding: 10px;
	background: #fcfefc;
}


.circle-img img {
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    border-radius: 0%;
}

.overlayed-inner {
    text-align: center;
}


.logo{
	padding:0;
}

.svglogo{float:left;}

.logorel{float:left;
	display:flex;
  align-items:center;
	width: calc(100% - 60px);
  height: 56px;

}
.logotext{
}

/* Main navigation */

#main-navigation ul.menu { margin: 0; padding: 15px 0 5px 0; list-style: none; text-align: right; }


#main-navigation ul.menu li { background: none; padding:0; margin:0; display:inline-block; float:none; z-index: 497; }


#main-navigation ul.main-menu.menu>li.active-trail>a { border-bottom:2px solid #252525; }


#main-navigation ul.menu li:before { content: ""; }


#main-navigation ul.menu li a { font-size: 14px; font-weight:700; padding: 5px 5px 5px; text-transform:uppercase; margin: 0 5px;

border-bottom: 2px solid transparent; color: #000; }


#main-navigation ul.menu li a:hover, 

#main-navigation ul.main-menu.menu>li.active-trail>a:hover { color: #2a68af; background-color: #D9E021; border:2px solid #1B1464; }


#main-navigation ul.menu li.expanded > a:before, #main-navigation ul.menu li.collapsed > a:before { content: ""; }


#main-navigation ul.menu ul.menu { display:none; }


@media (max-width: 1199px) { 

	#main-navigation ul.menu li a { margin: 0; padding: 5px 5px; }

	

}


@media (max-width: 991px) { 

	#main-navigation ul.menu li a { margin: 0 5px; padding: 5px 10px; }

}


#main-navigation .sf-menu ul li a{
    background: #b3b3b3;
}
#main-navigation .sf-menu ul li.sfHover>a{
	color: #2a68af; background-color: #D9E021; border:2px solid #1B1464; 
}
#main-navigation ul.sf-menu>li>a.menuparent:after {
    right: -6px;
}

#edit-search-block-form--2 {
font-size: 15px;
    color: #1b1464!important;
    font-weight: bold;
    font-style: italic;
}
.sf-depth-1:hover{
	background-color:white!important;border:0!important;
}
#superfish-1 {
    border: 2px solid #b3b3b3;
	margin: 0px 0px 17px 0px!important;
    padding: 11px 0 11px 0!important;
}

#main-navigation ul.menu { text-align: center; }